     #slides {
      display: none;
      margin-left: 0px;
      width: 700px;
    }

#slides2 {
      display: none;
      margin-left: 0px;
      width: 700px;
    }
    #slides .slidesjs-navigation {
      margin-top:3px;
      z-index: 5000;
      
    }
    #slides2 .slidesjs-navigation {
      margin-top:3px;
      z-index: 5000;
      
    }

    #slides .slidesjs-previous {
    	margin-top: 0px;
        margin-right: 0px;
      z-index: 5000;
      float: left;
    }

#slides2 .slidesjs-previous {
    	margin-top: 0px;
        margin-right: 0px;
      z-index: 5000;
      float: left;
    }
    
    #slides .slidesjs-next {
      margin-top: 0px;
      margin-right: 25px;
      z-index: 5000;
      float: right;
    }
    
    #slides2 .slidesjs-next {
      margin-top: 0px;
      margin-right: 25px;
      z-index: 5000;
      float: right;
    }
    
	.slidesjs-control{
		position:absolute;
		width: 400px;
	}
	
	.slidesjs-container{
		
		width: 500px;
	}
	
    .slidesjs-pagination {
      margin-left: 200px;
      list-style: none;
      margin-top: 50px;
    }

    .slidesjs-pagination li {
      float: center;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(/images/misc/slideshow/pagination.png);
      background-position: 0 0;
      float: left;
   
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }
    
    .slidesjs-previous slidesjs-navigation {
z-index: 5000px;
}



#centerpoint {
     top: 50%;
    left: 50%;
    position: absolute;
    }
    
.ui-dialog {
	
	resizable: false;
	 overflow:hidden;
	padding: .2em;
	outline: 0;
	width: 700px;
	margin-bottom: 6000px;
	margin-left: 300px;
	top: -100px;
	
}








.container{

overflow: hidden;
}

.ui-dialog .ui-dialog-titlebar-close {
	
	background-image: url(/images/misc/slideshow/exit.png);
	
	
}

.ui-dialog-content {
	
	border: 0;
	padding: .5em 1em;
	background: none;
	overflow: hidden;
	width: 800px;
}

.ui-resizable-disabled .ui-resizable-handle,
.ui-resizable-autohide .ui-resizable-handle {
	display: none;
}
.ui-resizable-n {
	cursor: default;
	height: 7px;
	width: 100%;
	top: -5px;
	left: 0;
}
.ui-resizable-ne {
	cursor: default;
	height: 7px;
	width: 100%;
	top: -5px;
	left: 0;
}
.ui-resizable-nw {
	cursor: default;
	height: 7px;
	width: 100%;
	top: -5px;
	left: 0;
}

.ui-resizable-s {
	cursor: default;
	height: 7px;
	width: 100%;
	top: -5px;
	left: 0;
}

.ui-resizable-se {
	cursor: default;
	height: 7px;
	width: 100%;
	top: -5px;
	left: 0;
}

.ui-resizable-sw {
	cursor: default;
	height: 7px;
	width: 100%;
	top: -5px;
	left: 0;
}
.ui-resizable-e {
	cursor: default;
	height: 7px;
	width: 100%;
	top: -5px;
	left: 0;
}
.ui-resizable-w {
	cursor: default;
	height: 7px;
	width: 100%;
	top: -5px;
	left: 0;
}

